name: stable
category: openttd
version: 1.0.2
date: 2010-06-19T16:44:00-00:00
base: openttd-1.0.2-
files:
- id: openttd-1.0.2-linux-debian-lenny-amd64.deb
  size: 4028454
  md5sum: 8d223568a496e413ba181c0c92731ba7
  sha1sum: 8555479bdb43c28c922f9b9f0b015944d248ccc1
  sha256sum: de24a5b1815d975d976f80be72839ae35c270d03c2a458364f4d0b4330e45de2
- id: openttd-1.0.2-linux-debian-lenny-i386.deb
  size: 3817734
  md5sum: 93957948201bef1cb61720e6bed591bb
  sha1sum: 5cc2dae5ed060834ce39fe215973dd6a396c77d7
  sha256sum: 4f1b027804f26b193185232c0ff790b17600ea07630e2cc07d4c9a8a77d0cd3e
- id: openttd-1.0.2-linux-debian-squeeze-amd64.deb
  size: 4020862
  md5sum: 2be44e31e383c9021d7bebc19b2cbe60
  sha1sum: 3749b2176924e843ac6e90401eb2db64223d434a
  sha256sum: 0e489693a973fa253976ddc62a33d2ad31008ccf64f763ae313cd346125046b7
- id: openttd-1.0.2-linux-debian-squeeze-i386.deb
  size: 3839886
  md5sum: 786e33cd1829d30f510506993bde336b
  sha1sum: 3c9e84f8a844f2e0358e33b4fdaa9756c5fed7f7
  sha256sum: 7e75dd034af02fe9b1176527181db98d0bab77c9044103e113582ffe59a929af
- id: openttd-1.0.2-linux-generic-amd64.tar.bz2
  size: 3831200
  md5sum: 90c9477a0e81b510451927157da6cc5b
  sha1sum: b27b29c1c7708edb3ae8f308531812c4e3283c1f
  sha256sum: 3d305da8b6304344530d42e75a414182c02792df510fc3e1f86f77e0dd02cc2c
- id: openttd-1.0.2-linux-generic-amd64.tar.gz
  size: 4182093
  md5sum: b613679bb832817fb31c68b4f8751462
  sha1sum: 502083a848e9d9eb154449a747a4a0b1059e0e1c
  sha256sum: e8a5ce2be271b3d0d10d86d03c5b7ad0513706419437373dd3592175b2b947aa
- id: openttd-1.0.2-linux-generic-amd64.zip
  size: 4187354
  md5sum: 196a7bc7552525a2f3800fedd179c996
  sha1sum: a5edb368858984e6b34406fff1c90ba4453dccbd
  sha256sum: 7ca4fb8339f59ac108c673967dfcb9629456e2667574321bc7168adb16719890
- id: openttd-1.0.2-linux-generic-i686.tar.bz2
  size: 3625908
  md5sum: 81c22d411c40a1f535e9450314a13203
  sha1sum: c2be5486a5c459513ef95412e2b18a841d67b019
  sha256sum: 189e9daa769aac49141dcdd6590ae0073cd9af6fb9c5aad7342db5855bcd99fc
- id: openttd-1.0.2-linux-generic-i686.tar.gz
  size: 3964046
  md5sum: 09dea2855038ffdf91a2c0cc51878740
  sha1sum: ca0d8b77d472c2b97b52c2035647b3f5c2a6baa6
  sha256sum: e9561b2a2b475de83377aad454e8b839c67a5bc76a15d3812fa3d7872f04a6c4
- id: openttd-1.0.2-linux-generic-i686.zip
  size: 3968464
  md5sum: 148a4014f36aff8cea5cae984f80aa3b
  sha1sum: 3486ce73b77f09b28d46939796f97fe40ec7e1e1
  sha256sum: 69e26b01d479d638102828e9186cab691137808c7019607f36a5cc9dd3453cb6
- id: openttd-1.0.2-linux-ubuntu-karmic-amd64.deb
  size: 4033620
  md5sum: 6ab75f959b063f85eb4d7d84bfcdb968
  sha1sum: 18990db57ad8f5b4341e55d38b40bb36b2a8b50c
  sha256sum: d3e1d410370a9871f14055c3550023821360b6ac64b2f8b855a077a35dbc6c7c
- id: openttd-1.0.2-linux-ubuntu-karmic-i386.deb
  size: 3850870
  md5sum: b26c79a5ae866bb1b8ba6b2f7a777b2a
  sha1sum: af37566f8ae000b3af684cf3e9c0bf330a0472a0
  sha256sum: eafee03bdb0ef0966993d9c85c744c2f58df3fdb83296359cc3fab08550715ba
- id: openttd-1.0.2-linux-ubuntu-lucid-amd64.deb
  size: 4033390
  md5sum: 845abb032ec76d9164766a0f8ffb55ba
  sha1sum: 33a85d84bfe446670acc21461e49ee7162c56aec
  sha256sum: 46009788ba28936fb3932f94ee7b098fed344bce2a726e5892d12110b9911dc4
- id: openttd-1.0.2-linux-ubuntu-lucid-i386.deb
  size: 3845022
  md5sum: 398f0507a665f584f9a637bd3bd56f89
  sha1sum: 3a7dfe97ad493e103ca98b89b4a441501a9a0ddf
  sha256sum: bf4df4bf88a439e17b28cd82322c979cb4dfa1f6fee08abf86942d680e6bfa18
- id: openttd-1.0.2-windows-win32.exe
  size: 3658886
  md5sum: 451fb3391deb74c386776312cd0c3d28
  sha1sum: 3f19170045944f73790ad2d31478ac1ae3ba15a7
  sha256sum: b03a384af387bd9daff49188f01be6d48bdd0b5cc80f0c5efa0f195156208815
- id: openttd-1.0.2-windows-win32.zip
  size: 3952623
  md5sum: 2266dbd3ca04a6f712fbdc01d54e4924
  sha1sum: 0dc2cc8e93ed41be56ed1638790905fcdf40880c
  sha256sum: bb4720bd5604cfa71e43a698b5ec29bcc0edba01a58e395505d6edf1833ac260
- id: openttd-1.0.2-windows-win64.exe
  size: 4013768
  md5sum: dfa84e51388baf2388a4e37b50801a58
  sha1sum: dc8c8cf60427dbf35477ffafdbf94dfdca633779
  sha256sum: bfa00bf636434bb2876f5c40bc14a3ac19349aa6a6da0fb0c27f5afe01f476a2
- id: openttd-1.0.2-windows-win64.zip
  size: 4424752
  md5sum: 081897188dd599a4047e79f72b19bb2d
  sha1sum: 9adc16087ed8254900e8e7222169feb71a455d5c
  sha256sum: 56c2ebb0b3d88b56206f6990b315be752d70a5885ab5e6651c4b4f2e842556f0
- id: openttd-1.0.2-windows-win9x.exe
  size: 3795574
  md5sum: 707c88824aba604c58fa4b78aa804f92
  sha1sum: bb85990ced3f8ce9c2928877233f6da9b33e3301
  sha256sum: e9b33d119fa74db40d9e35581a1cefccd88b65d84afe9c4f747b8923a310d730
- id: openttd-1.0.2-windows-win9x.zip
  size: 4166977
  md5sum: 98e492e78112fa7352692c77902aa4dd
  sha1sum: 4d3be5ae9ff26496150c058004a174cc4bd8d9c0
  sha256sum: a07346da26609c19837dce8ed648f8b5183955abc1ccd7763e7e339f8916cf22
dev_files:
- id: openttd-1.0.2-docs.tar.bz2
  size: 10624562
  md5sum: c531440bd4b230ba4d964bcc630a7a6b
  sha1sum: a7142e653f3b8f0d5a9840108a0a0ff21ea1c8e8
  sha256sum: 1612720841d30f8f2095328f66085b9d7e89be7d29a0fab59e784b3671351868
- id: openttd-1.0.2-docs.tar.gz
  size: 13671376
  md5sum: 9edbe8c79c5e4f8b95e88d7057798cbd
  sha1sum: 5d0efa727c6fb3cb10983b610ea49ca26318509d
  sha256sum: 8c6945a1d765ad9c2fdf76fabaa0530a3c8e6143690b3ab3eb75de8746ca5885
- id: openttd-1.0.2-docs.zip
  size: 16106302
  md5sum: bbd26cd5ea3aa0b8d7a31e3f31fb3615
  sha1sum: 07c6136446c896765b0ba078e3c9edbcbffc8581
  sha256sum: a7f905dacb8ee1f766a66950a0de82e55cc68fa9c74850657b2836db5985997e
- id: openttd-1.0.2-source.tar.bz2
  size: 5373043
  md5sum: a0dea2e138e90949f621c215b465ea32
  sha1sum: 8fc3b48ae912628c4f5a6d7a94ebb055a34a9213
  sha256sum: 61746ad3554b40e29ed68cba6e1afcd0b810d55d0d3fadb44d094a8f99141bab
- id: openttd-1.0.2-source.tar.gz
  size: 7004846
  md5sum: a8f21118d1fc360ab044c99c8d0d8a0d
  sha1sum: 6f396a7eec4e9f0366190301c24f30b5c219da5f
  sha256sum: aa2cf42b7bb6146f698f7e54fa5d0906ebe6cdcadd364363fa22f7e902eaae1e
- id: openttd-1.0.2-source.zip
  size: 7704865
  md5sum: fbd17e8cc1e0fbd4e6e1b438b3f4576f
  sha1sum: 5d9ca17beaca650012f122a1e2d50b57a1ca7c99
  sha256sum: 7a1f4c742c68ae0cba11adc14cdbbf098c7b44f13f0f92c39d1f1136680c114b
- id: openttd-1.0.2-windows-win32.pdb.xz
  size: 2124148
  md5sum: 857b6b110298a482bd48ff8088e6cd91
  sha1sum: 468590b674af4653947e8f96f4e09d22838c2e00
  sha256sum: ebacddaa4cc07b867670844adebe4c2c5fe49263d9716674f77e02bdd2902ce4
- id: openttd-1.0.2-windows-win64.pdb.xz
  size: 2008036
  md5sum: c7b301ad6f715b26da3e91e4fe05d6e4
  sha1sum: f6062108815f69a731466e7d46055c45f39c30b1
  sha256sum: 11ab3492b395be22e42638550446a143bd4f976a24b893dd5ec9eceaadbd576e
